/* begin BlockHeader */
.art-BlockHeader .r
{
	clip: rect(auto auto auto 850px);
}
/* end BlockHeader */

/* begin PostContent */
.art-PostContent
{
	height:1%;
}
/* end PostContent */
.line{


top: -2px;
margin-left:2px;

}
.art-Footer
{
	position:relative;
	z-index:0;
	overflow:hidden;
	width: 846px;
	margin: 5px auto 0px auto;
	top:-130px;
	direction:ltr;
}
.art-contentLayout
{
	position: relative;
	margin-bottom: 0px;
	width: 846px;
	top: -78px;
}

/* begin Button */
.linkarticle{
 float: right;
 position: absolute;
 font-size: 20px;
 top:10px;
 right: 0px;
}
.iconcon{
 position: relative;
 top: -128px;
 height: 21px;
 width: 31px;
 float: left;
 left: 7px;}
.iconhome{
 position: relative;
 top: -90px;
 height: 26px;
 width: 26px;
 float: left;
 left: 97px;}
.art-button-wrapper .r
{
	clip: rect(auto auto auto 396px);
}
/* end Button */
.above2{
 float: left;
 position: relative;
 top: 128px;
 right: 20px;
 }
 .treat{
float: right;
 position: absolute;
 top: -5px;
 right: 126px;
}
.treat2{
float: right;
 position: absolute;
 top: 100px;
 right:-3px;
}
.treat3{
float: right;
 position: absolute;
 top: 291px;
 right: 22px;
}
 }

.item1{
 margin-top: 20px;
 }
 .item2{
 margin-top: 22px;
 }
.item3{
 margin-top: 16px;
 }
.item5{
 margin-top: 16px;
 }
 .item6{
 margin-top: 16px;
 }
 .item7{
 margin-top: 15px;
 }
 .item8{
 margin-top: 25px;
 }
 .item9{
 margin-top: 24px;
 }
 .item10{
 margin-top: 24px;
 }



 .mainlevel-home{
 position: relative;
 float: left;
 top: -2px;
 right: -130px;
 }
  .mainlevel-con{
 position: relative;
 float: left;
 top: -43px;
 right: -40px;
 }
  #mainlevel-master{
position: none;
top: -2px;
font-size: 14px;
}
.art-PostContent
{
  margin-top: 15px; 
  padding: 2px;
  border:none;
  height: 315px;
  overflow:auto;
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-align: right;
  color: #262261;
}

/* begin LayoutCell */
.art-contentLayout .art-sidebar2
{
    right: -10px;
    top: -45px;
	position: relative;
	padding-right: 12px;
	margin: 0;
	border: none;
	float: right;
	overflow: hidden;
	width: 154px;
	background-color: none;
	text-align: right;	
}
.art-contentLayout .art-sidebar1
{
    right: -5px;
    top: -10px;
	position: relative;
	margin: 0;
	padding: 0;
	border: none;
	float: left;
	overflow: hidden;
	width: 260px;
	height: 510px;
}
/* end LayoutCell */

/* begin LayoutCell */
.art-contentLayout .art-content
{
    right: -20px;
    top: 12px;
	position: relative;
	margin: 0;
	padding: 0;
	border: none;
	float: left;
	overflow: hidden;
	width: 410px;
	height: 520px;
}

